<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="properties.css">
    <title>University Examples</title>
  </head>
  <body>
    <div>
      <textarea class="nu">     Nebraska Huskers</textarea>
      <textarea class="gcu">  Grand Canyon Antelopes</textarea>
      <br>
      <textarea class="ua">      Arizona Wildcats</textarea>
      <textarea class="asu">  Arizona State Sun Devils</textarea>
    </div>
  </body>
</html>
